.Net 2.0 inkompatibel

Microsoft weist darauf hin, dass man mit Kompatibilitätsproblemen von .Net 1.1 auf .Net 2.0 kämpft.
27. Mai 2005

     

In einem Artikel in Microsofts MSDN Library behandelt Microsoft das Thema .Net 2.0 und Kompatibilität. Das Ziel sei, dass .Net-Framework-1.1-Applikationen reibungslos mit dem .Net Framework 2.0 zusammenspielen sollten - abgesehen von bereits dokumentierten Ausnahmen. Während des Beta-2-Releases habe man dieses Ziel noch nicht erreicht, so Microsoft. Offenbar können sich .Net-1.1-Anwendungen in einer .Net-2.0-Umgebung anders verhalten beziehungsweise gar nicht funktionieren. Ausserdem kann es passieren, dass sich 1.1-Projekte mit der in Visual Studio 2005 enthaltenen Version 2.0 nicht mehr bearbeiten beziehungsweise kompilieren lassen. Microsoft gibt in erwähntem Artikel Anleitungen, wie die Probleme umgangen werden können. Zudem können Software-Hersteller ihre Lösungen testen lassen. (mw)


Artikel kommentieren
Kommentare werden vor der Freischaltung durch die Redaktion geprüft.

Anti-Spam-Frage: Wieviele Zwerge traf Schneewittchen im Wald?
GOLD SPONSOREN
SPONSOREN & PARTNER